		
* {
	-webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
	-moz-box-sizing: border-box;    /* Firefox 1 - 28 */
	box-sizing: border-box;         /* Safari 5.1+, Chrome 10+, Firefox 29+, Opera 7+, IE 8+, Android 4.0+, iOS any */
	
}		

html, body
	/* font: normal 100% Arial, Helvetica, Sans-Serif; */
	font: normal 12px Arial, Helvetica, Sans-Serif;
	padding: 0;
	margin: 0;
	height:100%;
}	

.clearall{
	 clear:left;
	 clear:right;
	 float:none;
	 height:0;
	 line-height:0; 
}

a {
    color: ##752327;
    text-decoration: underline;
}

a:visited {
    color: ##752327;
    text-decoration: underline;
}

a:hover {
    color: ##752327;
    text-decoration: none;
}

a:active {
    color: ##752327;
    text-decoration: underline;
}


#logoContainer{
	display:block;
	width:100%;
}
#logo{
	display:table;
	text-align:center;
	margin: 0 auto;	
}
#logo img{
	display:block;
	border:0;
	width: 100%;
}

#socialmediaContainer{
	display:table;
	width:100%;
	background-color:#C6BCA3;
	margin:15px 0 0 0;
}
#socialmedia{
	display:table;
	margin:10px auto;
	padding: 15px;	
	text-align:center;	
	color:#ffffff;	
}
#socialmedia  div{
	display:inline-block;
	float:left;
}
#socialmedia  div img{
	display:block;
	border:0;		
}
.instagram{
	margin:0 15px;
}

#footer{
	display:table;
	width:100%;
	height:200px;
	position: relative;
	/* margin-top: -200px; *//* negative value of footer height */
	clear:both;
}

		
		
/* MY MEDIA QUERIES AND STANDARD LIST OF BREAKPOINTS */
@media screen and (max-width: 1000px) and (max-device-width: 1000px) { 

	#logo{
	display:block;
		width:100%;
	}
	#logo img{
		width:100%;
	}
	
}

@media screen and (max-width: 480px) and (max-device-width: 480px) { 	
	#socialmedia div{
		float:none;
		clear:both;
		margin:15px auto;
		/*
		display:block;		
		border:1px solid #ff0000;
		*/	
	}
}
		
